/*
=================================================
Mobile Screen Dimensions
=================================================
iPad					: 1024px x 768px (132 ppi)
iPad (w/retina display)	: 2048px x 1536px (264 ppi)
iPhone					: 480px x 320px (163 ppi)
iPhone					: 960px x 640px (326 ppi)
Android					: ?x? (?ppi)
=================================================
Notes:
	*Remove 2px from width and height to accommodate each 1px of border
=================================================
*/
body, html {
	background-color: #ffffff;
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	position: relative;
	margin: 0px auto;
}

a:link {
	color: #0183FF;
}
a:visited {
	color: #0183FF;
}
a:hover {
	color: #8C103A;
}
a:active {
	color: #D5A4E6;
}

#container {
}

.delete {
	display: none;
}

.blacktext {color: #000000 !important;}
.whitetext {color: #ffffff !important;}
.darkgreytext {color: #333333 !important;}
.greytext {color: #999999 !important;}
.lightgreytext {color: #cccccc !important;}

.redtext { color: #FF0000 !important;; }
.orangetext { color: #FF7F00 !important;; }
.yellowtext { color: #FFFF00 !important;; }
.greentext { color: #00FF00 !important;; }
.bluetext { color: #0000FF !important;; }
.violettext { color: #7F00FF !important; }